---
name: James Altheide
locality: Portland, Oregon
country: USA
role: <a href="/job-families/sales/smb-customer-advocate/">Account Executive (SMB), US West</a>
reports_to: james-k
picture: jamesaltheide.png
twitter: 
gitlab: jaltheide
departments:
- Sales
- Commercial Sales
story: 'Before joining the SMB Account Executive team, James helped enterprises in
  Calirfornia get the most out of GitLab. When not helping our users, often James
  can be found trail running through the various dense forests and paths in the greater
  PDX area.

'
